export function getFileExtension(filename: string): string {
  const dotIndex:number = filename.lastIndexOf('.');

  if (dotIndex === -1 || dotIndex === 0) {
    return '';
  }

  return filename.slice(dotIndex + 1);
}